/* Global */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
body{padding-top:70px; font-family: 'Circe', sans-serif;}
.btn-outline-white{border-color:#fff;border-width:2px;color:#fff;}
.btn-outline-white:hover, .btn-outline-white:focus{background-color: #fff;color:#323f93;}
.btn-success{border:0;font-family: 'Circe', sans-serif;font-size: 18px;line-height:24px;padding:13px 30px;
font-weight: 700;}
.btn-wauto{width:auto;}

.backdrop-wrap {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
}
.backdrop {
    position: absolute;
    background-color: rgba(0,0,0,.4);
    width: 100%;
    height: 100%;
}

.backdrop.white {
  background-color: rgba(255,255,255,0);
}

.aw-main .backdrop.hide {display:none;}
.aw-main.aw-home {min-height: 600px;}
.page-section{padding-top:45px;padding-bottom: 50px;}
.page-section h2 { padding-bottom: 10px; margin-bottom:0}
.page-section[class*="aw-account-"] h2 {border-bottom: 1px solid #cecece;}
h3{font-size: 24px;font-weight: 700;margin-bottom: 25px;}
h3.fz28{font-size: 28px;}
p{font-size: 19px;}
.bg-pink{background-color: #fcf6f6;}
.page-title{font-size: 38px;}
.page-title.fz28{font-size: 28px;}

.card{border:0;box-shadow: 0 1px 7px 0 rgba(226, 226, 226, 0.5);-webkit-box-shadow: 0 1px 7px 0 rgba(226, 226, 226, 0.5);
border-radius:0;}

.page-link{line-height:24px;color:#6e8692;border:0;white-space:nowrap;}
.page-link i{font-size: 20px;display:inline-block;vertical-align:middle;margin-top: -1px;}
.page-link:focus, .page-link:hover, .page-item.active .page-link{color:#45bbc9;background-color:transparent;}

@font-face {
  font-family:'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?wncsve');
  src:  url('../fonts/icomoon/icomoon.eot?wncsve#iefix') format('embedded-opentype'),
  url('../fonts/icomoon/icomoon.ttf?wncsve') format('truetype'),
  url('../fonts/icomoon/icomoon.woff?wncsve') format('woff'),
  url('../fonts/icomoon/icomoon.svg?wncsve#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;
-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-help:before {content: "\e908";}
.icon-help_active:before {content: "\e909";}
.icon-checkmark:before {content: "\e906";}
.icon-right:before {content: "\e905";}
.icon-left:before {content: "\e903";}
.icon-up:before {content: "\e902";}
.icon-down:before {content: "\e901";}
.icon-outline-up:before {content: "\e904";}
.icon-outline-down:before {content: "\e900";}
.icon-search:before {content: "\e90a";}
.icon-map-pin:before {content: "\e907";}
.center-middle{position: absolute;top: 50%;left: 50%;width: 100%;text-align: center;
transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}

/* Header */
.aw-header{padding-top: 10px;padding-bottom: 10px;}
.aw-logo{height:50px;}
.aw-logo svg{width:auto;height:50px;}
.aw-header:not(.navbar-white) .cls-1{fill:#fff;}
.aw-header:not(.navbar-white) nav.aw-nav a{color:#fff;}
.aw-header:not(.navbar-white) .aw-logo--shape{fill: #323f93}
.aw-header:not(.navbar-white) .btn-outline-black{border-color:#fff;color:#fff;}
.aw-header:not(.navbar-white) .btn-outline-black:hover, 
.aw-header:not(.navbar-white) .btn-outline-black:focus{background-color: #fff;color:#323f93;}
/* .aw-header:not(.navbar-white) nav.aw-nav--toggle svg path{stroke: #fff;} */
.aw-header, .aw-header.navbar-white{background-color: #ddeff7}
.navbar-toggler {
}
.aw-header.navbar-white .navbar-toggler-icon {
  background-image: url("../images/hamburger.svg");
  max-width: 18px;
}

.nav-open .aw-header.navbar-white .navbar-toggler-icon {
  background-image: url("../images/close.svg");
  max-width: 30px;
}

.aw-header .mobile-top-nav {
  justify-content: space-between;
}

/* nav.aw-nav--toggle svg path, */
body.nav-open .aw-header nav.aw-nav--toggle svg path, 
body.nav-open .aw-header.navbar-white nav.aw-nav--toggle svg path{stroke: #fff;}
body.nav-open:not(.page-inner) .aw-header:not(.navbar-white){background-color:#303A88;}

nav.aw-nav, .aw-header .btn-get--started{font-size: 17px;}
.aw-header .btn-get--started{font-family: 'Circe', sans-serif;}
nav.aw-nav a{position: relative;}
nav.aw-nav a:focus, nav.aw-nav a:active, nav.aw-nav a:hover{color:#222;}
nav.aw-nav a::after{position: absolute;content:'';left:0;right:0;bottom:-5px;border-bottom:2px solid transparent;}
nav.aw-nav a:focus::after, nav.aw-nav a:active::after, nav.aw-nav a:hover::after{border-bottom-color:#fff;}
body.page-inner nav.aw-nav a:focus::after, body.page-inner nav.aw-nav a:active::after, body.page-inner nav.aw-nav a:hover::after, 
.navbar-white nav.aw-nav a:focus::after, .navbar-white nav.aw-nav a:active::after,.navbar-white nav.aw-nav a:hover::after{
border-bottom-color:#000;}

.logo-middle{position: absolute;left:50%;width:100px;margin-left: -50px;top:10px;}
.logo-text-desktop{height:40px;}
.logo-text-mobile{display:none;}

/* Homepage */
.landing-section{background-color:#9ECACB;background-image:url("../images/header300.png");background-size:cover;background-repeat:no-repeat;background-position:center center;text-align:center;padding: 10px 0 0;}
.landing-section h1{color:#fff;font-size:45px;}
.landing-section h2{
  font-size: 20px;
  line-height: 32px;
  color: #fff;
}
.landing-section h2.left{text-align: left;}
.landing-section h5{font-size:16px;color:#fff;}
.aw-hero input.zip {    border: none;
  text-align: left;
  margin: 15px auto;
  width: 415px;
  height: 61px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #000;
border-radius: 0;}

.aw-hero .container-fluid > .row{height:calc(100vh - 70px);}
.aw-header .btn-top-account button {margin: 0 5px;}

.howto-item{text-align: center;margin-bottom: 30px;padding-left:5px;padding-right:5px;}
.aw-iconbox{margin-bottom: 30px;position: relative;}
.howto-item img, .aw-iconbox img{height:135px;display:block;margin-right:auto;margin-left:auto;margin-bottom: 30px;}
.howto-item h4, .aw-iconbox h4{font-size: 16px;margin:20px auto;text-align:center;}
.howto-item p{font-size: 15px;}
.col-sm-6+.col-sm-6 .aw-iconbox::before{position: absolute;content:'';width:48px;height:86px;display:block;
background:url(../images/howitworks_arrow.png) no-repeat;left:-30px;top:45px;}
.howto-item img{height:auto;max-width:100%;width:100%;}
.howto-item h4{text-align: left;}

.tagline{text-align: center;max-width:670px;margin:0 auto 70px;}
.tagline h2{font-size: 28px;}
.tagline p{font-size: 20px; text-align: justify; line-height: 30px;}

.bg-card{background-color: #fff;margin-bottom:40px;box-shadow: 0 1px 7px 0 rgba(226, 226, 226, 0.5);
-webkit-box-shadow: 0 1px 7px 0 rgba(226, 226, 226, 0.5);}
.bg-card .col-md-6{overflow:hidden;}
.aw-grid--item.lg{padding-left: 70px;padding-right: 70px;}
.story-item h3{font-size: 26px;}
.story-item p{font-size: 17px;}

.aw-footer{text-align: left;padding-bottom:0;}
.aw-footer .container{max-width:800px;}
.aw-footer h4{font-size: 14px;}
.aw-footer a{font-size: 15px;}
.aw-footer li{font-size: 15px;}
.footer-bottom{background-color: #2c357e;padding-top:15px;padding-bottom:15px;margin-top:15px;}
.footer-bottom .form-inline{max-width:517px;margin:0 auto;}
.footer-bottom .form-inline .input-group{width: 290px;}
.footer-bottom label{margin-right:20px;}
.footer-bottom .form-control{border-width:1px;height:34px;font-size: 14px;box-shadow:none!important;
-webkit-box-shadow:none!important;}
.footer-bottom .btn{font-size: 14px;line-height:20px;border:0;padding:7px 15px;border-radius:0 4px 4px 0;width:auto;
background-color:#ea5e74;box-shadow:none!important;-webkit-box-shadow:none!important;}
.footer-bottom label{font-size: 14px;}
.footer-logo{width:78px;}
.footer-fb a{
  width: 8px;
  height: 22px;
  display: inline-block;
  background: url("../images/fb.svg") no-repeat
}
.footer-ig a{
  width: 22px;
  height: 22px;
  display: inline-block;
  background: url("../images/ig.svg") no-repeat
}

/* Our Story */
.page-inner{padding-top:100px;}
.section-inner{padding-top: 100px;padding-bottom: 100px;}

/* How It Works */
.page-lead{text-align: center;max-width:800px;margin:0 auto 70px;}
.page-lead h2{font-size: 28px;}
.page-lead p{font-size: 18px;line-height:1.6;}
.process-item{padding:50px;}
.col-6+.col-6 .process-item::before{position: absolute;content:'';top:50px;bottom:60px;border-left:1px solid #979797;
left:0;}
.process-item h3{text-align: center;font-weight: 700;margin-bottom: 50px;font-size: 24px;}
.process-item p{font-size: 15px;}
.our-process{width:400px;height:672px;background:url(../images/ourprocess.png) no-repeat;background-size: contain;
position: relative;margin:0 auto;}
.step{position: absolute;width:160px;}
.op-step1{left:0;top:40px;}
.op-step2{right:0;top:200px;}
.op-step3{left:0;top:360px;}
.op-step4{right:0;bottom:-10px;}
.current-process{width:400px;height:718px;background:url(../images/currentprocess.png) no-repeat center bottom;background-size: contain;
position: relative;margin:0 auto 0;padding-top: 60px;}
.cp-step1{left:0;top:0;}
.cp-step2{right:-20px;top:195px;}
.cp-step3{left:0;top:350px;width:140px;}
.cp-step4{right:0;top:440px;width:140px;}
.cp-step5{left:0;top:580px;}
.cp-step6{left:0;bottom:-10px;width:235px;}
.process-item img{display:block;max-width:100%;}

/* why it matters */
.whyitmatters-item{text-align: center;margin-bottom: 30px;}
.whyitmatters-item .card-body{padding-left:70px;padding-right:70px;}
.whyitmatters-item h3{font-size: 23px;font-weight: 700;font-family: 'Circe', sans-serif;margin-bottom:25px;}
.whyitmatters-item p{font-size: 17px;}

/* Faq */
.faq-accordion{max-width:690px;margin:0 auto;}
.faq-accordion .card{background-color:transparent;box-shadow:none;-webkit-box-shadow:none;border-bottom:1px solid #ecebeb;}
.faq-accordion .card:last-child{border-bottom:0;}
.faq-accordion .card-header{padding:0;background-color:transparent;border-bottom:0;}
.faq-accordion .btn{width:100%;text-align: left;color:#39393B;background-color:transparent;box-shadow:none;
-webkit-box-shadow:none;padding:15px 20px 15px 0;font-size: 19px;position: relative;white-space: normal;line-height:1.4;}
.faq-accordion .btn::after{position: absolute;content:'\e904';font-family: 'icomoon' !important;color:#45bbc9;right:0;top:15px;
font-size:20px;}
.faq-accordion .btn.collapsed{font-weight: 400;}
.faq-accordion .btn.collapsed::after{content:'\e900'}
.faq-accordion .card-body{font-family: 'Aleo', sans-serif;padding-left: 0;padding-top: 0;font-size: 15px;}

/* Blog */
.section-blog .page-lead{max-width:560px;margin-bottom: 0;}
.section-blog-content{padding-top: 45px;padding-bottom:30px;}
.blog-item{border-bottom:2px solid #ebebeb;padding-bottom: 40px;margin-bottom: 40px;}
.blog-img>img{display:block;max-width:100%;}
.blog-title{font-size: 25px;font-weight: 700;font-family: 'Circe', sans-serif;line-height:1.4;margin-bottom: 15px;}
.blog-date, .readmore{color:#6e8692;font-family: 'Aleo', sans-serif;font-size: 15px;margin-bottom: 20px;}
.readmore{color:#303a88;margin-bottom: 0;font-size: 16px;position: relative;font-family: 'Circe', sans-serif;font-weight: 700;}
.readmore i{font-size:20px;position: relative;top:5px;}
.readmore:hover, .readmore:focus{text-decoration: none;color: #2c357e;}
.readmore::after{position: absolute;content:'';border-top:2px solid #303a88;left:0;right:0;bottom:-5px;}
.blog-collapse{display:none;}
.blog-pagination{padding-top: 20px;}
.pagination .page-link{font-weight: 700;}
.blog-list{font-family: 'Aleo', sans-serif; font-size: 18px}

/* Partners */
.section-partners .page-lead{max-width:520px;}
.aw-howto .page-lead{max-width:440px;}
.partners-left{padding:50px 60px;}
.partners-left h3{font-size: 28px;font-weight: 700;margin-bottom:30px;}
.partners-right{background-color: #e9e9e9;height: 100%;}
.partners-right img{width: 100%; height: 100%;}
.list-check{list-style:none;margin:0 0 30px;padding:0;}
.list-check>li{padding-left: 25px;position: relative;font-family: 'Aleo', sans-serif;margin-bottom: 10px;font-size: 17px;}
.list-check>li::before{position: absolute;content: "\e906";font-family: 'icomoon' !important;color:#303a88;font-size:16px;
left:0;top:0;}
.partners-content .col-md-7 {-webkit-box-flex: 0;-ms-flex: 0 0 53.77358%;flex: 0 0 53.77358%;max-width: 53.77358%;}
.partners-content .col-md-5 {-webkit-box-flex: 0;-ms-flex: 0 0 46.22641%;flex: 0 0 46.22641%;max-width: 46.22641%;}
.partners-valid, .partners-invalid{display:none;}
.partners-valid{max-width:330px;}
.partners-invalid{max-width:300px;}
.partners-valid p, .partners-invalid p{margin-bottom: 25px; font-size: 17px;}
#submit-address:after{content:'Let\'s go'}

/* Get Notified */
.section-get-notified{position: relative;padding-top: 160px;padding-bottom: 160px;}
.section-get-notified::after{position: absolute;content:'';background:url(../images/globe.png) no-repeat left center;
width: 611px;top:0;bottom:0;left:0;}
.get-notified-form{max-width:380px;margin-right: 160px;margin-left: auto;}
#submit-email::after{content:'Notify me'}

/* Pricing */
.section-pricing .page-lead{max-width:580px;}
.card-pricing img{height:90px;}
.card-pricing h3{margin-bottom: 0;font-size: 20px;}
.plan-desc{color:#979797;font-family: 'Aleo', sans-serif;font-size: 13px;}
.pricing-head{padding-left: 15px;padding-right: 15px;}
.pricing-features{list-style:none;margin:10px 0 0;padding: 0;}
.pricing-features>li{line-height:24px;font-size: 16px;font-weight: 700;padding:10px 15px;}
.pricing-features>li:nth-of-type(2n+1) {background-color: rgba(0,0,0,.05);}
.pricing-features>li .pricing-features-details{font-family: 'Aleo', sans-serif;font-size: 13px;font-weight: 500;}
.pricing-features>li .pricing-features-details svg{display:none;}

/* Materials */
.section-materials .page-lead{max-width:640px;}
.page-recyclestep h3{font-size: 20px;min-height: 44px;}
.page-recyclestep .media.mt1{margin-top: 60px;}
.page-recyclestep .media.mt2{margin-top: 40px;}
.table-recycleimg{width:291px;}
.table.table-recycleimg th, .table.table-recycleimg td{border-top:0;text-align: center;padding:0;}
.table.table-recycleimg td.td-text{width: 33.3333%;vertical-align:middle;}
.col-20{position: relative;width: 100%;min-height: 1px;padding-right: 15px;padding-left: 15px;
-webkit-box-flex: 0;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
.material-img{text-align: center;margin-bottom: 20px;}
.material-img h4{margin-bottom: 0;opacity: 0;}
.material-img:hover h4{opacity: 1;}
.materials-tabnav{margin-bottom: 10px;position: relative;}
.materials-tabnav .nav-tabs{border:0;}
.materials-tabnav .nav-tabs .nav-item{margin-bottom: 0;}
.materials-tabnav .nav-tabs .nav-link{color: #000;border:0!important;font-size: 18px;position: relative;}
.materials-tabnav .nav-tabs .nav-help{margin-left: 140px;}
.materials-tabnav .nav-tabs .nav-help .nav-link{font-size: 28px;padding:0;}
.materials-tabnav .nav-tabs .nav-help .nav-link i{display:inline-block;vertical-align:middle;margin-top:-6px;}
.materials-tabnav .nav-tabs .nav-link.active, .materials-tabnav .nav-tabs .nav-item.show .nav-link{
background-color:transparent;}
.materials-tabnav .nav-tabs .nav-link.active::before, .materials-tabnav .nav-tabs .nav-item.show .nav-link::before{
position: absolute;content:'';height:2px;background-color: #000;bottom:4px;left:10px;right:10px;}
.materials-tabnav .nav-tabs .nav-help .nav-link::before{display:none;}
.materials-tabnav .nav-tabs .nav-help .nav-link.active i:before {content: "\e909";}
.right-tab{position: absolute;right:0;top:0;}
#help .media img{width:80px;}

/* About */
.full-img{height:326px;background-repeat:no-repeat;background-size: cover;height:326px;}

/* Shop */
.shop-section{padding-top: 30px;}
.heading-line{border-bottom:1px solid #d1d1d1;position: relative;margin-bottom: 30px;padding-bottom: 5px;}
.heading-line::after{position: absolute;content:'';width: 100px;border-top:2px solid #39393B;left:0;bottom:-1px;}
.shop-wrap{margin:0 -30px 20px;}
.shop-item{display:block;text-decoration: none!important;position: relative;margin:0 30px 30px;
color:#39393B!important;}
.shop-item img{display:block;width:100%;max-width:100%;}
.shop-item h3{position: absolute;left:0;right:0;bottom:0;margin:0;z-index:2;font-size:26px;padding:10px 20px;}

.slick-arrow{border:0;font-size: 0;position: absolute;top:50%;left:5px;width:50px;height:50px;padding:0;margin-top: -25px;
  outline:none!important;background-color:#fff;cursor:pointer;border-radius:50%;z-index:10;
box-shadow:0 0 4px rgba(0,0,0,.5);}
.slick-next{left:auto;right:5px;}
.slick-prev::before, .slick-next::before{position: absolute;font-family: 'icomoon';color:#39393B;font-size: 30px;
left:50%;top:3px;margin-left: -14px;text-align: center;}
.slick-prev::before{content:'\e903';margin-left: -16px;}
.slick-next::before{content:'\e905'}
.slick-arrow.slick-disabled{display:none!important;}

.shop-search{border-bottom:1px solid #d1d1d1;margin-bottom: 40px;}
.shop-search .form-control{border:0;}
.input-group-append, .input-group-prepend {display: -webkit-box;display: -ms-flexbox;display: flex;}
.input-group-prepend {margin-right: -1px;}
.input-group-text {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;
  -ms-flex-align: center;align-items: center;padding: .375rem 0;margin-bottom: 0;font-size:20px;
font-weight: 400;line-height: 1.5;text-align: center;white-space: nowrap;}
.input-group-text i{margin-top: -4px;}

@media (max-width:1199px){
  .howto-item h4, .aw-iconbox h4{font-size: 16px;}
  .howto-item{padding-left: 0;padding-right: 0;}
  .aw-grid--item.lg{padding-left: 50px;padding-right: 50px;}
  .section-our-story::after{left:-50px;}
  .current-process{width:365px;height:660px;}
  .cp-step2{top:185px;}
  .cp-step3{top:320px;}
  .cp-step4{top:400px;}
  .cp-step5{top:525px;}
  .our-process{width:365px;height:613px;}
  .op-step2{right: -20px;top:180px;}
  .op-step3{top:320px;}
  .op-step4{right:-20px;}
  .whyitmatters-item .card-body{padding-left:40px;padding-right:40px;}
  .section-get-notified::after{left:-100px;}
  .get-notified-form{margin-right: 20px;}
}
@media (max-width:991px){
  .story-content{margin-left:200px;}
  .section-our-story::after{left:-220px;}
  .our-process, .current-process{width:auto;height:auto;background:none;padding-top: 0;}
  .op-step1, .op-step2, .op-step3, .op-step4, .cp-step1, .cp-step2, .cp-step3, .cp-step4, .cp-step5, .cp-step6{
  position: relative;width:auto;left:auto;right:auto;top:auto;bottom:auto;}
  .step{text-align: center;}
  .whyitmatters-item .card-body{padding-left:40px;padding-right:40px;}
  .whyitmatters-item h3{font-size: 20px;}
  .section-path1, .section-letsgetstarted{padding-top: 50px;}
  .img-phone{margin:0 auto;}
  .section-get-notified{padding-top: 130px;padding-bottom: 130px;}
  .section-get-notified::after{left:-100px;width:470px;background-size: contain;}
  .get-notified-form{margin-right: 0;max-width:340px;}
  .story-item h3{font-size: 24px;}
  .story-item p{font-size: 16px;}
  .page-lead h2, h3.fz28{font-size: 26px;}
  .page-lead p, .list-check > li, .aw-list--checked{font-size: 16px;}
  .process-item h3{font-size: 22px;}
  .blog-title{font-size: 22px;}
  .section-letsgetstarted h2{margin-top: 30px;}
  .landing-section h1{max-width:400px;margin-left: auto;margin-right: auto;}
  .hero-left{left:-30px;}
  .hero-right{right:-30px;}
  .pricing-head{min-height:151px;}
  .table-recycleimg{width:auto;}
  .table-recycleimg img{display:block;max-width:100%;}
  .page-recyclestep h3{font-size: 18px;}
  .col-20{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
  .materials-tabnav .nav-tabs .nav-help{margin-left: 50px;}
  #help img{width:90px;}

  .col-sm-6:nth-child(3) .aw-iconbox::before{display:none;}
  .shop-wrap{margin:0 -20px 20px;}
  .shop-item{margin-left: 20px;margin-right: 20px;}
}
@media (max-width:767px){
  .page-inner{padding-top:60px;}
  /*.logo-text{height:30px;}*/
  .aw-header{padding-top: 10px;padding-bottom: 10px;}
  .aw-footer .container{max-width:540px;}
  .aw-footer h4{font-size: 13px;white-space:nowrap;}
  .footer-bottom{margin-top: 15px;}
  .footer-bottom .form-inline{max-width:445px;}
  .story-content{margin-left:100px;}
  .section-inner{padding-top: 70px;padding-bottom:60px;}
  .section-our-story::after{left:-320px;}
  .process-item{padding:30px;}
  .process-item h3{font-size: 20px;min-height:44px;margin-bottom: 30px;}
  .process-item p{font-size: 14px;margin-top: 15px;}
  .page-lead h2, h3.fz28{font-size: 24px;}
  .page-lead p{font-size: 15px;}
  .col-6+.col-6 .process-item::before{top:30px;bottom:40px;}
  .whyitmatters-item .card-body{padding-left:20px;padding-right:20px;}
  .whyitmatters-item h3{font-size:18px;}
  .faq-accordion .btn{font-size: 16px;}
  .section-path1, .section-letsgetstarted{padding-top: 50px;padding-bottom: 0;}
  .img-phone{margin:0 auto;}
  .partners-content .col-md-7, .partners-content .col-md-5 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  .partners-left h3{font-size: 22px;}
  .section-get-notified{padding-top: 100px;padding-bottom: 100px;}
  .section-get-notified::after{left:-150px;width:400px;}
  .get-notified-form{margin-right: 0;max-width:300px;}
  body.page-inner .aw-header, body.page-inner .aw-header.navbar-white, .nav-open .aw-header.navbar-white{background-color: #303a88;}
  body.page-inner .aw-header .cls-1, .nav-open .aw-header .cls-1{fill:#fff;}
  /* body:not(.page-inner) .aw-header.navbar-white nav.aw-nav--toggle svg path{stroke:#ff0000;} */
  nav.aw-nav--mobile li a{font-size: 16px;}
  .btn{width:auto;padding-left: 25px;padding-right: 25px;}
  .tagline{margin-bottom: 45px;}
  .tagline h2{font-size: 24px;}
  .tagline p{font-size: 16px;}
  .page-lead h2{font-size: 24px;}
  .process-item h3{font-size: 20px;}
  .page-section.aw-ourstory--icons{padding-top: 0;}
  .faq-accordion .card-body, .whyitmatters-item p, .list-check > li, .aw-list--checked{font-size: 14px;}
  .blog-title{font-size: 20px;}
  .section-letsgetstarted h2{margin-top: 0;}
  nav.aw-nav--mobile li a{padding:13px 10px;}
  nav.aw-nav--middle{margin:0 0 10px;}
  nav.aw-nav--action{margin-bottom:40px;}
  /* nav.aw-nav--toggle svg{max-width:none;} */
  /* nav.aw-nav--toggle svg.icon-menu{max-width:18px;} */
  /* nav.aw-nav--toggle svg.icon-close{margin:5px auto 0;display:none;} */
  /* .nav-open nav.aw-nav--toggle svg.icon-menu{display:none!important;} */
  .nav-open nav.aw-nav--toggle svg.icon-close{display:block;}
  .landing-section h1{max-width:300px;font-size: 32px;}
  .landing-section h2{font-size: 24px;}
  .landing-section p{max-width:320px;margin-left: auto;margin-right: auto;}
  .pricing-head{min-height:auto;}
  .card-pricing{box-shadow:none;-webkit-box-shadow:none;background-color:transparent;}
  .card-pricing .card-body{padding:0}
  .pricing-box{box-shadow: 0 1px 7px 0 rgba(226, 226, 226, 0.5);-webkit-box-shadow: 0 1px 7px 0 rgba(226, 226, 226, 0.5);
  background-color: #fff;margin-bottom: 30px;}

  .right-tab{position: relative;right: auto;top:auto;}
  .col-20{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
  .material-img img{max-width:100%;display:inline-block;}
  .page-recyclestep .media.mt1, .page-recyclestep .media.mt2{margin-top: 0;}
  .page-recyclestep .media{margin-bottom: 30px;}
  .page-recyclestep h3{min-height: auto;}
  #help img{width:60px;}
  h3{font-size: 18px;}
  .page-recyclestep h3{font-size: 16px;}

  .wxs{max-width:220px;margin:0 auto;text-align: left;position: relative;}
  .pricing-features>li .pricing-features-details{font-family: 'Aleo', sans-serif;font-size: 15px;font-weight: 700;}
  .wxs .pricing-features-desktop{display: none;}
  .pricing-features>li .pricing-features-details svg{display: inline;}
  /*.wxs svg{position: absolute;right:0;top:6px;}*/
  .col-md-4:nth-child(2) .pricing-features > li:last-child{background-color:rgba(0,0,0,.05);}

  .full-img{height:200px;}

  .logo-middle{display:none;}
  .logo-text-desktop{display:none;}
  .logo-text-mobile{display:inline-block;width:75px;}
  .slick-arrow{margin-top: -40px;}
}
@media (max-width:576px){
  body{padding-top:60px;}
  p{font-size: 14px;}
  .page-title{font-size: 22px;}
  .page-title.fz28, h3.fz28{font-size: 20px;}
  .aw-logo{height:40px;margin-left: -4px;}
  .aw-logo svg{width:auto;height:40px;}
  .container{padding-left: 30px;padding-right: 30px;}
  .page-section{padding-top: 40px;padding-bottom: 20px;}
  .bg-card{margin:0 -30px 0;box-shadow:none;-webkit-box-shadow:none;}
  .aw-our--story{padding-bottom: 0;}
  .aw-grid--item.lg{padding:35px 30px;min-height:auto}
  .section-inner{padding-top: 40px;padding-bottom: 30px;}
  .section-our-story::after{background-image: url(../images/globe_mobile.png);left:auto;right:0;width:150px;
  background-size: contain;}
  .section-how-it-works, .section-why-it-matters{padding-bottom: 0;}
  .section-how-it-works .card{margin-left: -30px;margin-right: -30px;}
  .page-lead{margin-bottom: 40px;}
  .page-lead h2{font-size: 20px;}
  .page-lead p{font-size: 14px;}
  .process-item h3, .process-item h3{font-size: 14px;}
  .whyitmatters-item{margin:0 -30px 0;box-shadow:none;-webkit-box-shadow:none;padding-top:20px;}
  .whyitmatters-item .card-body{padding:10px 40px 0;}
  .col-sm-6:last-child .whyitmatters-item .card-body{padding-bottom:25px;}
  .whyitmatters-item h3{font-size:20px;margin-bottom:15px;}
  .section-faq .page-lead{text-align: center;margin-bottom: 20px;}
  .section-blog .page-lead, .section-partners .page-lead{text-align: center;}
  .section-blog-content{padding-top:0;}
  .blog-item{margin-left: -30px;margin-right: -30px;padding-bottom:30px;margin-bottom:30px;}
  .blog-img{margin-bottom:25px;}
  .blog-desc{padding-left: 30px;padding-right: 30px;}
  .blog-title{font-size: 18px;}
  .blog-date, .readmore{font-size: 14px;}
  .blog-list{font-size: 13px}
  .list-check>li::before{font-size:14px;top:-2px;}
  .partners-left h3{font-size: 20px;}
  .partners-left{padding:25px;}
  .section-get-notified{padding-top: 50px;padding-bottom: 50px;}
  .section-get-notified::after{background-image: url(../images/globe_mobile.png);left:auto;right:5px;width:150px;
  background-position:center top;background-size: 110px;}
  .get-notified-form{margin-right:70px;max-width:260px;}
  .get-notified-form p{margin-right:70px;max-width:280px;}
  .get-notified-form h2{max-width:150px;}
  .section-path1, .section-letsgetstarted{padding-bottom: 0;}
  .email-success-wrap{max-width:240px;margin-left: 0;}
  .story-item h3{font-size: 22px;}
  .story-item p{font-size: 15px;}
  .process-item p,  .whyitmatters-item p, .faq-accordion .card-body{font-size: 12px;}

  .col-sm-6 .aw-iconbox::before{display:none!important;}
}

.content {
  min-height: 400px;
}

/* Modal */
.modal-content {
  border: none;
  border-radius: 0;
}
.modal-dialog {
  box-shadow: 1px 5px 5px rgba(0,0,0,.3);
}

@media (min-width: 992px) {
  .modal-dialog {
    min-width: 600px;
  }
}
.modal-backdrop.fade.show {
  opacity:.8;
  background-color: white;
}

.modal-footer {
  border-top:none;
  justify-content: flex-start;
}

.btn-icon {
  border: none;
}

.modal-header {
  border-bottom: none;
}
.modal-content {
  border-bottom: none;
}

.btn-icon--back {
  background: url("../images/left_arrow2.png") no-repeat;
  background-size: 12px 20px;
  width:12px;
  height:20px;
}

.btn-icon--close {
  background: url("../images/cancel_cross2.png") no-repeat;
  background-size: 20px;
  width:20px;
  height:20px;
}

.space-bw {
  display: flex;
  justify-content: space-between;
}


.btn-main {
  font-size: 22px;
  height: 60px;
  border-radius: 10px;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  background-color: #cecece;
  display: block;
}
.btn-main.active {
  font-size: 22px;
  height: 60px;
  border-radius: 10px;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  background-color: #e0a5a7;
  display: block;
}
.btn-main.disabled {
  background-color: #353535;
}

.btn-main.white {
  background-color: #fff;
  border: 1px solid #bbb;
  color: #e0a5a7;
}

.btn-blue-fb {
  font-size: 22px;
  height: 60px;
  border-radius: 10px;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  background-color: #36549d;
  display: block;
}

.btn-transparent {
  width: auto;
  background: none;
  font-size: 15px;
  font-weight: bold;
  color: #000;
  padding:0;
  margin:0;
}
.btn-transparent.dropdown-toggle {
  font-size: 22px;
}
.btn-transparent.dropdown-toggle:after{
  background: url('')
}

.btn-transparent:focus {
  box-shadow: none;

}
.btn-transparent-light {
  color: #6060a8;
}

.account-dropdown .dropdown-menu{
  width: 230px;
  padding: 10px 15px;
  border: none;
  border-radius: 0;
  left:50%;
  margin-left: -115px;
  margin-top: 24px;
  border:0;
  box-shadow:2px 4px 6px rgba(0,0,0,.2);
}

.account-dropdown .dropdown-item {
  padding: 15px 0;
}
.account-dropdown .dropdown-item+.dropdown-item{border-top: 1px solid #bbb;}
.account-dropdown .dropdown-item+.dropdown-item:nth-child(2) {
    border-top: none;
}

.aw-input--group {
  position: relative;
}
.aw-input--group.aw-input--group-sm button {
    top: 27%;
    right: 13px;
  }

.aw-input--group button {
  position: absolute;
  right: 0;
  top: 50%;
  width: inherit;
}

.aw-input--control {
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #cecece;
  padding:0 10px;
}
.aw-input--control[readonly] {
  background: none;
}
textarea.aw-input--control, textarea.aw-input--control:focus{
  width: 100%;
  border:none;
  box-shadow:none;
  outline: none;
}
.aw-input--control-large {
  height: 80px;
  font-size: 20px;
}

.aw-input--bordered, textarea.aw-input--bordered ,
.aw-input--bordered:focus, textarea.aw-input--bordered:focus
{
  border: 1px solid #cecece;
}
.aw-input--bordered-strong, textarea.aw-input--bordered-strong,
.aw-input--bordered-strong:focus, textarea.aw-input--bordered-strong:focus {
  border: 1px solid #000;
}


.aw-input--control:focus {
  box-shadow: none;
  border: none;
  border-bottom: 2px solid #e0a5a7;
}
.aw-input--bordered:focus {
  border: 2px solid #e0a5a7;
}
.aw-input--center {text-align:center;}

.modal-body-bordertop {
  border-top: 1px solid #bbb;
}

.addresses--icon::before {
  content: '';
  display: inline-block;
  width: 17px;height: 22px;
}


.button{cursor: pointer;}
.addresses--default {
  position: absolute;
  right: 0;
  top: 30%;
  width: inherit;
  color: #6060a8;
  font-size: 20px;
  font-weight: bold;
}

.btn-block {
  display: block;
  width:auto;
}

i.ico::before {
  content: ''
}

.ico-arrow-right {
  width: 12px;
  height: 28px;
  display: inline-block;
  vertical-align: middle;
  background: url(../images/right_arrow2.png) no-repeat;
}
.ico-add-circle {
  width: 33px;
  height: 33px;
  display: inline-block;
  vertical-align: middle;
  background: url(../images/plus_eclipse3.png) no-repeat;
}

.ico-add-square {
  width: 30px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  background: url(../images/plus_rectangle2.png) no-repeat;
}
.btn-icon-transparent {
  padding:0; margin:0;
  background: none;
  width: auto;
}
.btn-icon-transparent:focus {
  box-shadow:none;
}

.addresses--address, .payments--card {
  font-size: 20px;
  font-weight: bold;
}
.addresses--info {
  color: #bbb;
  font-size: 15px;
  display:block;
}
ul.list-addresses, ul.list-payments {
  margin:0;padding:0;
  list-style:none;
}

ul.list-payments.list-payments--noborder li{
  border: none
}

ul.list-addresses li, ul.list-payments li{
  position: relative;
  background: url('../images/location_icon_filled.png') no-repeat;
  background-size: 17px 22px;
  background-position: left 30%;
  padding: 33px 0;
  padding-left: 50px;
  border-bottom: 1px solid #cecece;
}


ul.list-payments li{
  background: url('../images/card.png') no-repeat;
  background-size: 27px 18px;
  background-position: left center;
}

.login-wrap, .signup-wrap {
  width: 62%;
  margin: 0 auto;
}

.signup-wrap {
  padding: 0 10px;
  padding-bottom: 34px;
  border-bottom: 2px solid #cecece;
}

.order-wrap {
  padding: 0 70px;
}

.login-wrap h3, .signup-wrap h3 {
  font-weight: 900;
  font-size: 28px;
}
.login-wrap span, .signup-wrap span {
  display: block;
  font-size: 22px;
}

.login-wrap a.forgot-text {
  font-size: 18px;
  display: block;
  text-align: center;
}

span.tnc {
  font-size: 18px;
  color: #8a8a8a;
}

.text-error {
  color: #ff0000;
  font-size: 20px;
}
.text-block {
  display: block;
}
.fancy-spacing {
  display: flex;
  justify-content:space-around;
  color: #cecece;
}
.fancy-spacing hr {
  display: block;
  /* margin-top: 0.5em; */
  /* margin-bottom: 0.5em; */
  /* margin-left: auto; */
  /* margin-right: auto; */
  /* border-style: inset; */
  /* border-width: 1px; */
  border: 1px solid #cecece;
  width: 33%;
}

.t-18 {
  font-size: 18px !important;
}


.btn-text--login {
  font-size:20px;
  font-weight: bold;
  color: #6060a8;
  cursor: pointer;
}


/* about */
.page-header{
  padding: 25px 0px 5px;
}

.line{
  border: 1px solid #bbb;
}

/* search form */
.search-form{
  width: 80%;
  /* height: 70px; */
  border-radius: 10px;
  outline: none;
  padding: 10px;
  border: 2px solid #bbb;
  font-size: 30px;
  /* display: flex */
}

.search-form input[type=text]{
  border: none;
  outline: none;
  width: 80%;
  margin-left: 20px;
}


.help-content{
  margin-top: 100px;
}

.list{
  /* margin-top: 50px; */
}

.list-header{
  border-bottom: 2px solid #bbb;
  /* padding: -5px; */
}

.list-icon{
  margin-right: 20px;
  margin-left: 20px;
  /* margin-top: 4px; */
}

.list-bordered{
  border-bottom: 1px solid #bbb !important;
  margin: 5px 0;
}

.help-btn{
  color: black;
  border-radius: 10px;
  border: 2px solid #e0a5a7;
  width: 100px;
  height: 40px;
  font-weight: bold;
  background-color:#fff;
}

.view-all{
  color: #bbbbbb
}

.list-group-item{
  padding: 10px;
  border: none
}

.borderless td, .borderless th {
  border: none !important;
}


.btn-help{
  padding: 5px;
  width: 100%;
}

.list-link{
  color: #6060a8;
  /* font-size: 9px !important; */
}
.btn-left {
  float:left;
  float:left;
}

.modal-bg {

}

.modal-bg-pinneapple {
  background: url('../images/pinneapple.png') no-repeat #fff;
}

.modal-bg-pinneapple-bottom {
  background: url('../images/pinneapple_bottom.png') no-repeat #fff;
  background-position: bottom right;
}

.referral-wrap {
  border-radius: 6px;
  border: 2px dashed #bbb;
  display: flex;
  justify-content: space-between
}

.referral-wrap .referral-link {
  font-size: 18px;
}

.modal-outline.modal-dialog{
  box-shadow: none;
}
.modal-outline .modal-content{
  border: 1px solid #bbb;
}

.modal-outline .modal-header {
  border-bottom: 1px solid #bbb;
  padding: 30px 50px 0 50px;
}

.modal-outline .modal-body {
  padding:10px 50px;
}

.form-address-info {
  display: flex;
    justify-content: space-between;
    padding: 0 11px;
  border-bottom: 1px solid #bbb;
}
.form-address-info span{
  font-size: 20px;
  font-weight: bold;
}


.aw-input--location {
  background: url("../images/location_icon.png") no-repeat;
  padding-left: 12%;
    background-position: 5%;
}

.text-blue {
  color: #6060a8 !important;
  font-size: 20px;
  font-weight: bold;
}
.text-bold {
  font-weight: bold;
}

.text-order {
  font-size: 18px !important;
}

.form-group.input-merged input{
  display:inline-block;
}

section.bg-fruitfull {
  background: url('../images/fruitfull.png') repeat;
  min-height: 800px;
  margin: 0 auto;
}

.card {
  box-shadow: 1px 5px 5px rgba(0,0,0,.3);
  padding:90px 110px;
  width: 600px;
  margin: 0 auto;
}

.card.card-bordered {
  border: 1px solid #bbb;
    box-shadow: 2px 20px 17px rgba(0,0,0,.3);
}

.order-summary .card {
  padding: 50px 25px;
  width:auto;
}

.order-summary .item {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #bbb;
}

.order-summary .item-name {
  font-size: 20px;
}

.order-summary .item-qty {
  font-size: 18px;
}

.order-summary .item-right {
  text-align: right;
}

.order-summary .item-detail, .order-summary .item-link a, .order-summary .item-price{
  font-size: 13px !important;
}
.item-detail {
  color: #bbb;
}

.aw--orders th{
  font-size: 25px;
}

.aw--orders td, .aw--orders span{
  font-size: 18px;
}
.order-item {
  position:relative;
}

.text-report {
  cursor: pointer;
  font-size: 18px;
  position: absolute;
  bottom:0;
  right:0;
}

/* product */


.product-top{
  border-bottom: 1px solid #bbb;
  padding: 15px 0;
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 100;
}
.product-top h3{font-weight: 400;font-size: 20px;margin-bottom: 0;margin-top: 9px;}
.product-top h3 i{font-size: 14px;float: right;margin-top: 4px;}
.left-column::after{position: absolute;content:'';border-right:1px solid #ddd;top:0;bottom:0;right:0;}
.product-content{padding-top:60px;min-height:600px;}

.dropdown h3{cursor:pointer;}
.dropdown-fwidth .dropdown-menu, .product-top .dropdown-menu{right:0;border-radius:0;border:0;border-top:1px solid #bbb;
  padding-left: 15px;padding-right: 15px;box-shadow:2px 4px 6px rgba(0,0,0,.2);max-height:290px;overflow-y:auto;}
.dropdown-fwidth .dropdown-item, .account-dropdown .dropdown-item{padding:10px 0;position: relative;}
.dropdown-fwidth .dropdown-item:hover, .dropdown-fwidth .dropdown-item:focus, .dropdown-fwidth .dropdown-item.active, 
.dropdown-fwidth .dropdown-item:active, .account-dropdown .dropdown-item:hover, .account-dropdown .dropdown-item:focus{
  background-color:transparent;color:#212529;}
.dropdown-fwidth .dropdown-item::before, .account-dropdown .dropdown-item::before{
  position: absolute;content:'';top:0;bottom:0;left:-15px;border-left:2px solid transparent;}
.dropdown-fwidth .dropdown-item:hover::before, .dropdown-fwidth .dropdown-item:focus::before,
.account-dropdown .dropdown-item:hover::before, .account-dropdown .dropdown-item:focus:before{border-left-color:#ea5e74;}
.dropdown-fwidth .dropdown-item+.dropdown-item{border-top:1px solid #bbb;}
.product-top .dropdown-menu{margin-top: 22px;}
.rbt-menu.dropdown-menu {margin-top:0;border:0;    left: -38px!important;
    width: inherit !important;}

a.dropdown-item.lg {
    font-size: 20px;
}

.search-product .form-control{border: 1px solid #bbb;border-left:0;padding:6px 10px;border-radius: 10px;height:auto;line-height:26px;}
.search-product .form-control:focus{box-shadow:none;}
.search-product .input-group-text{padding:3px 5px 3px 15px;background-color:#fff;border-color:#bbb;border-radius:10px 0 0 10px; border-right:none;}
.product-top .media-right{margin-left: 50px;}
.product-cart-counter{cursor: pointer;border:1px solid #bbb;border-radius: 10px;padding:7px 10px;line-height:24px;}
.product-cart-counter.active{background: #e0a5a7; color: #fff; border:none;}
.product-cart-counter.active span{border-left: 1px solid #fff}
.product-cart-counter i {margin-right: 10px;}
.product-cart-counter span{border-left:1px solid #39393B;padding-left: 10px;}

.dropdown-cart .dropdown-menu{left:auto;right:0;width:340px;max-height:none;padding-bottom: 20px;overflow:visible;}
.dropdown-cart .dropdown-menu::before, .dropdown-cart .dropdown-menu::after{position: absolute;content:'';top:-20px;right:45px;
  border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:20px solid #bbb;}
.dropdown-cart .dropdown-menu::after{border-bottom:20px solid #fff;top:-18px;}
.dropdown-cart h3{font-size: 24px;font-weight: 700;}
.order-scroll{max-height:300px;overflow-y:auto;margin-right: -15px;padding-right: 10px;}

.right-column{padding-left:50px;}

.product-content-left{padding-top: 80px;font-size: 15px;}
.product-content-left h4 {font-weight: bold;font-size:18px;}
.text-violet{color:#6060a8 !important;}
.product-content-left div > ul{
  list-style: none
}
.product-content-left div > ul li{
  margin-left: -40px;
  font-weight:  500
}
.product-content-left a{color: #39393B;}

.product-content-right {
  border-left: 1px solid #bbb;
  padding-left:50px;
  padding-top: 50px;
}

.product-breadcrumb{
  padding: 20px 0 10px;
}

.product{
}

.product h2{
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 0px;
}

.product-sub{
  position: relative;
  border-bottom:1px solid #bbb;
  margin-bottom: 20px;
  padding-bottom:5px;
}
.product-sub a{
  position: absolute;right:0;bottom:0;color:#39393B;
}
.product-sub h5{
  margin-bottom: 0;
}

.product-thumbnail{margin-bottom: 40px;}
.product-thumbnail img{display:block;max-width:100%;width:100%;}

.product-detail{
  margin-top:20px;
}

.product-price{
  color: #6060a8
}
.product-weight{text-align: right;}

.product-modal-left{
  border-right: 1px solid #bbb
}

/* New Style */
.header-wrap{position: relative;z-index:1030;}

.card1{border: 1px solid #bbb;margin-bottom: 30px;}
.card1.error{border: 2px solid red;}
.card1.card-shadow{box-shadow: 2px 20px 17px rgba(0,0,0,.3);}
.address-phone{color:#bbb;font-size: 13px;}
.address-rbtn{position: absolute;right:0;bottom:16px;}
.address-rbtn.sm{font-weight: normal; font-size:18px}
.link-blue, .link-blue:hover{color:#6060a8;font-size: 13px;font-weight: 700;text-decoration: none;}
.addAdressForm, .addPaymentForm{padding-left: 30px;}
.custom-control{padding-left: 30px;}
.custom-radio.bb1{padding-bottom:15px;margin-bottom:20px;}
.custom-radio.bb1::after{content:'';position: absolute;border-bottom:1px solid #bbb;left:30px;right:0;bottom:0;}
.card-body.lock .custom-radio.bb1::after{border-bottom:none;}
.custom-control-label::before{background-color:transparent;border:1px solid #ccc;width:18px;height:18px;top:2px;}
.custom-control-input:focus ~ .custom-control-label::before{box-shadow:none;}
.card-body.lock .custom-radio.bb1{padding-bottom:0px;margin-bottom:0px;}
.custom-radio .custom-control-input:checked ~ .custom-control-label::before, 
.custom-control-input:active ~ .custom-control-label::before, 
.custom-control.active .custom-control-label::before,
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before{background-color:transparent;}
.custom-radio .custom-control-input:checked ~ .custom-control-label::after,
.custom-control.active .custom-control-label::after
{background-image:none;background-color: #000;
  border-radius:50%;width:12px;height:12px;top:5px;left:3px;}
.custom-checkbox .custom-control-label::before{border-radius:0;}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {left:1px;top:3px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");}
.input1{border:0;border-bottom:1px solid #cecece;border-radius:0;height:40px;padding-left: 0;padding-right:10px;}
.input1:focus{box-shadow:none;border-bottom-color:#e0a5a7;}
.input2{border:1px solid #cecece;border-radius:0;}
.input2:focus{box-shadow:none;border-color:#e0a5a7;}
textarea.input1, textarea.input2{height:auto;}
.btn-main.active.inline-round{width:auto;display:inline-block;border-radius:60px;padding-left: 30px;padding-right: 30px;}
.error-msg{color:#FF0000;font-size: 16px;font-weight: 700;margin-top: 20px;margin-bottom: 20px;}

.btn-dropdown-outline{border-radius:0;background-color:transparent;border: 1px solid #bbb;width:100%;display:block;text-align: left;
  font-weight: 400;height:auto;padding:20px}
.btn-dropdown-outline.dropdown-toggle::after{position: absolute;right:20px;top:50%;margin-top: -2px;}
.btn-dropdown-outline+.dropdown-menu{margin-top: 0;border-radius:0;right: 0;max-height:300px;overflow-y:scroll;}
.text-muted{color:#bbb!important;}
.dropdown-header{font-size:20px;color: #39393B;}
.p-r{position: relative;}
h3.p-r .address-rbtn{top:9px;}

.item-summaries{padding-top:20px;padding-bottom: 20px;}
.summary{color:#bbb;line-height:30px;}
.summary span+span, .item-total span+span{float:right;}
.item-total{font-size: 18px;font-weight: 700;margin-bottom: 20px;}
hr{border-top-color:#bbb;}

.modal-product-price span{font-size: 22px;color:#6060a8;font-weight: 700;}
.slick-item>img{display:block;max-width:100%;width:100%;}
#product-carousel{margin-bottom: 20px;}
#thumbnailproduct-carousel .slick-item{margin-left: 3px;margin-right: 3px;cursor:pointer;outline:none;}
#thumbnailproduct-carousel .slick-item.slick-current{border:1px solid #39393B;}

.package-info{position: relative;max-width:160px;}
.package-info-popover{position: absolute;border:1px solid #ddd;background-color: #fff;padding:20px;width:200px;left:100%;top:0;
  display: none;z-index:100;}
.package-info.open .package-info-popover{display:block;}
.package-info-popover::before, .package-info-popover::after{position: absolute;content:'';border-top:10px solid transparent;
  border-bottom:10px solid transparent;border-right:40px solid #ddd;left:-40px;top:0;}
.package-info-popover::after{;border-right:40px solid #fff;left:-38px}
.package-info-popover h4{font-size: 16px;}
.package-info-popover p{font-size: 14px;}
.package-info-popover p:last-child{margin-bottom: 0;}

.modal-header--sm{margin: 40px 40px 0;display: -webkit-box;display: -ms-flexbox;display: flex;

-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;
-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}

@media (max-width: 991px) {
  .modal-dialog.modal-lg{max-width:none;margin-left: 20px;margin-right: 20px;}
}
@media (max-width: 767px) {
  .dropdown-menu{font-size: 14px;}
  .dropdown-header{font-size: 16px;font-weight: 700;}
  .dropdown-header, .dropdown-item{padding-left: 15px;padding-right: 15px;}

  .product-content-right{padding-left:15px;border-left:0;}
  .right-column{padding-left:15px;}
  .product-top .media-right{margin-left: 15px;}
  .product-content-left{padding-top: 50px;}
}
@media (max-width:576px){
  .left-column::after{border-right:0;border-bottom:1px solid #ddd;left:15px;right:15px;top:auto;}
  .left-column{margin-bottom: 15px;padding-bottom: 10px;}
  .package-info-popover{margin-left: -30px;max-width:140px;}
  .media-xs, .media-xs .media-body{display:block;}
  .media-xs .media-body{margin-top:20px;}
  .media-xs .media-img.mr-4{margin-right: 0!important;}
  .media-xs .media-img>img{width:100%;display:block;max-width:100%;}
  .product-top .dropdown-menu{margin-top: 9px;}
  .dropdown-cart .dropdown-menu{max-width:280px;}
}

@media (max-width: 720px){
  .help-box{
    margin: 50px 0 0
  }
}

.item-link a, .pointer{
  cursor: pointer;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
  background:none !important;
  background-color:#fff !important;
}

.autocomplete-dropdown-container {
  position: absolute;
  width:100%;
    border-bottom: honeydew;
    border-left: honeydew;
    border-right: honeydew;
    border-top: 1px solid #e6e6e6;
    border-radius: 0 0 2px 2px;
    padding: 4px;
    z-index: 100;
}

.autocomplete-dropdown-container .loading{
  padding:8px;
  display:inline;
}
input[aria-expanded="true"] + .autocomplete-dropdown-container {
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
.suggestion-item {
  padding: 8px;
  text-align: left;
  background-color: #fff;
  cursor: pointer;
}

.suggestion-item--active {
  padding: 8px;
  background-color: #fafafa;
}

.dropdown-footer {
  display: flex;
  justify-content: flex-end;
  padding: 4px;
}
